@media all and (max-width:992px) {
    .menu {
  text-align: left;
  display: inherit;
}
.header .menu > ul > li > a {
  color: #000 !important;
}
.menu {
  margin-top: 0;
}
.carousel-caption h1 {
	font-size:20px;
	line-height:20px;
	letter-spacing:0;
	margin-bottom:0;
}
.banner-cap {
	font-size:14px;
	line-height:18px;
	margin-bottom:0;
}
.carousel-caption p {
	font-size:13px;
	line-height:16px;
}
.carousel-caption {
  bottom: 0px;
  left: 5%;
  right: 5%;
}
.carousel-item {
  min-height: 200px;
  height: 20vh;
}
.banner-btn {
  padding: 10px 25px;
  font-size: 10px;
}
#welcome-section {
	text-align:center;
}
#welcome-section .rm-btn {
	margin-bottom:30px;
}
.wel-list li {
  background: none;
}
h2 {
	font-size:30px;
	line-height:30px;
	letter-spacing:0;
}
h1 {
	font-size:40px;
	line-height:38px;
	letter-spacing:0;
}
.sus-ctn-box-left {
	padding:20px;
	text-align:center;
}
#innerPG-banner img {
  width: 100%;
  height: 200px;
}

.fixed{

position: relative !important;

}

}
@media all and (max-width:414px) {

.left-contact-info{

	text-align: center;
}


.top-header-social{


	text-align: center;
}

.company-review{

text-align: left;

}

.copyright-box p, .footer-social{
text-align: center;
}

.banner-btn{

    margin-top: 16px;
	
}


}
